{
  "name": "hype",
  "module": "src/index.tsx",
  "type": "module",
  "exports": {
    ".": "./src/index.tsx",
    "./utils": "./src/utils.tsx"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "hono": "^4.10.4",
    "kleur": "^4.1.5"
  }
}
